
    // for podcast video
    function changeVideo(videoId) {
        document.getElementById("mainVideo").src = "https://www.youtube.com/embed/" + videoId;
    }


  // Swiper
  const swiper = new Swiper('.achievements-swiper', {
    slidesPerView: 4,
    spaceBetween: 30,
    loop: true,
    navigation: {
      nextEl: '.swiper-button-next',
      prevEl: '.swiper-button-prev',
    },
    breakpoints: {
      0: {
        slidesPerView: 1,
      },
      576: {
        slidesPerView: 2,
      },
      992: {
        slidesPerView: 4,
      }
    }
  });

  // Lightbox
  const lightbox = GLightbox({
    touchNavigation: true,
    loop: true
  });

